Subject: Perkin Elmer 550 Terminal and CRT mildew

From: Ian Primus <[email-masked]>
Date: Fri Apr 4 12:28:06 2003

I recently acquired a nice looking Perkin Elmer 550 terminal. I haven't 
powered it on yet, as I just unpacked it and it's still somewhat cold 
from being shipped, but the person I got it from said that it works. It 
certainly looks to be in very good condition, I even have the manual. 
Right now, the only thing that worries me is that there seems to be a 
little bit of mold or mildew forming under the protective cover on the 
CRT. I remember seeing this mentioned on a site linked to on a post a 
while back (http://www.science.uva.nl/faculteit/museum/rampspoed.html). 
It isn't very noticeable, and only on the very corners, but I would 
like to clean it off, or at least find a way to prevent it from 
spreading. What causes this growth? What can be done to prevent it? I 
have a Hazeltine terminal that has a protective plastic cover, but no 
mold, and I want to keep it that way. Thanks!

Ian Primus
[email-masked]